curl --request GET \
--url https://api.example.com/api-keys \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"org_id": "<string>",
"name": "<string>",
"rate_limit": 123,
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"is_active": true,
"last_used_at": "2023-11-07T05:31:56Z",
"created_by_id": "<string>",
"permissions": [
"<string>"
]
}
]curl --request GET \
--url https://api.example.com/api-keys \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"org_id": "<string>",
"name": "<string>",
"rate_limit": 123,
"created_at": "2023-11-07T05:31:56Z",
"expires_at": "2023-11-07T05:31:56Z",
"is_active": true,
"last_used_at": "2023-11-07T05:31:56Z",
"created_by_id": "<string>",
"permissions": [
"<string>"
]
}
]Documentation Index
Fetch the complete documentation index at: https://docs.vinmake.com/llms.txt
Use this file to discover all available pages before exploring further.
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response